onEvent('item.registry', event => {
  event.create('basic_capacitor_activated').displayName('Двухслойный конденсатор')
  event.create('basic_capacitor_basic').displayName('Основной конденсатор')
  event.create('basic_capacitor_ender').displayName('Восьмислойный конденсатор')
  event.create('basic_capacitor_special2').displayName('Основной специальный конденсатор')
  event.create('basic_capacitor_special').displayName('Базовый конденсатор специальный')
  event.create('capacitor_crystalline').displayName('Кристаллический конденсатор')
  event.create('capacitor_electrum').displayName('Электрумный конденсатор')
  event.create('capacitor_energetic_silver').displayName('Энергичный серебряный конденсатор')
  event.create('capacitor_grainy').displayName('Зернистый конденсатор')
  event.create('capacitor_lead').displayName('Свинцовый конденсатор')
  event.create('capacitor_melodic').displayName('Мелодичный конденсатор')
  event.create('capacitor_silver').displayName('Серебряный конденсатор')
  event.create('capacitor_stellar').displayName('Звёздный конденсатор')
  event.create('capacitor_totemic').displayName('Тотемический конденсатор')
  event.create('capacitor_vivid').displayName('Яркий конденсатор')
})